.content{
  .title{
    position: relative;
    width: 100%;
    // padding: 1rem;
    // line-height: 3rem;
    // text-align: center;
    // font-size: 2rem;
    // font-family: bold;
  }    

  .steps{
    position: relative;
    padding: 0 15%;
    flex-wrap: wrap;
    overflow: auto;
    height: calc(100% - 5rem - 15rem);

    .centerY{
      max-height: 100%;
    }

    .step{
      position: relative;
      display: flex;
      width: 100%;
      margin: 2rem 0;
      border-radius: 2rem;
      font-size: 1.4rem;
      align-items: center;

      &.satisfied-True{
        select{
          -webkit-appearance: menulist;
          background: linear-gradient(to bottom, #ffffff 0%, #48bb00bf 150%);
          padding: .375rem 1.75rem .375rem 0.5rem;
        }
      }
      &.satisfied-False{
        select{
          -webkit-appearance: menulist;
          background: linear-gradient(to bottom, #ffffff 0%, #ff00009c 150%);
          padding: .375rem 1.75rem .375rem 0.5rem;
        }
      }
      
      .order{
        width: 10%;
      }

      select{
        width: 90%;
        font-size: 1.2rem;
        text-align-last: center;
      }

      .times{
        cursor: pointer;
        width: 1.3rem;
        margin-left: 1rem;
      }

      .plus{
        cursor: pointer;
        width: 1.4rem;
        margin-left: 1rem;
      }

    }
  }

  .save-execute{
    position: absolute;
    bottom: 0;
    display: flex;
    margin-top: 4rem;
    margin-bottom: 7rem;
    align-items: center;
    height: 4rem;
    font-size: 1.4rem;

    button{
      padding: 1rem 4rem;
      margin-left: 5rem;
    }

    .execute{
      margin-left: 2rem;
      margin-right: 0.5rem;
    }

    input{
      padding: 1rem 0.75rem;
      height: 3.75rem;
      width: 10%;
      margin-right: 0.25rem;
    }
  }
}